KerningType File Reference

Go to the source code of this file.

## Namespaces

namespace | osgText

## Macros

#define | OSGTEXT_KERNINGTYPE

## Typedefs

typedef std::pair< unsigned int, unsigned int > | osgText::FontResolution

## Enumerations

enum | osgText::KerningType { osgText::KERNING_DEFAULT , osgText::KERNING_UNFITTED , osgText::KERNING_NONE }

## Macro Definition Documentation

## OSGTEXT_KERNINGTYPE

#define OSGTEXT_KERNINGTYPE